body {
	width: 40em;
	margin: 4em 6em;
	background: white;
	font-family: georgia, serif;
}

p {
	text-indent: 1em;
	line-height: 150%;
}

div p {
	text-indent: 0;
}

blockquote {
	font-size: 95%;
	margin: 0em 0em 0em 4em;
}

div {
	border-top: 1px solid black;
	font-size: 95%;
	margin-top: 2em;
}

div p {
	padding: 0;
	margin: .5em 0em;
}
